Page MenuHomePhabricator

Creating a Category talk page on the English Wikipedia in mobile directs you to a blank page
Closed, DeclinedPublic

Description

If you create a category talk page by only adding the templates of the relevant WikiPeojects on the English Wikipedia it brings you to a blank page that can't reload, the URL is almost the same plus a hashtag (#), but if you use that same URL in a new tab/window it will show you the blank content page (rather than an all white page), this is normal as WikiProject templates (annoyingly) don't manifest in the mobile browser, however the first blank page is a blank browser window that is simply completely White. As the URL works if you use it after saving (just not in that tab) I can't really link to it other than describing the problem.

Event Timeline

DonTrung created this task.Jun 19 2018, 8:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2018, 8:54 PM
Aklapper changed the task status from Open to Stalled.Jun 19 2018, 9:16 PM

Hi @DonTrung, thanks for taking the time to report this!
Could you please follow the guidelines and structure your task by providing a clear list of specific steps to reproduce the situation, describing actual results and expected results after performing the steps to reproduce, providing specific links and information about your web browser(s) as you mention "on mobile", etc.
You can edit the task description by clicking Edit Task.
Ideally, exact and clear steps to reproduce should allow any other person to follow these steps (without having to interpret those steps) and see the same results. Problems that others can reliably reproduce can get fixed faster. Thanks!

Create a new category, then click on "talk", then click on "Read as a wiki page", then click on the pencil/pen thingy, then add a WikiProject template, then press "Save" 💾.

Aklapper added a comment.EditedJun 19 2018, 9:37 PM

How? I go to https://test.m.wikipedia.org/wiki/Category:T197726-test but the link Start the Category:T197726-test page already redirects me to the non-mobile version.
Also, how to exactly "add a WikiProject template"?

Exact steps to reproduce with links welcome.

https://test.m.wikipedia.org/wiki/Category:T197726-test#

Odd, it does it immediately after creating for me now. I'm not sure if this is a Windows 10 Mobile exclusive bug, however I get this.

So I reloaded the page and got the above, but...

After clicking reload got this again.

Please edit the task description by clicking Edit Task and providing clear steps, step by step, as a list of items, to keep things readable, always include potentially important information like web browser etc., always include full links that you end up on for each step.
Thanks.

Aklapper closed this task as Declined.Jun 27 2018, 8:04 AM

Unfortunately closing this report as no further information has been provided.

@DonTrung: After you have provided the information asked for and updated the task description, please set the status of this report back to "Open" via the Add Action...Change Status dropdown. Thanks!

Vvjjkkii renamed this task from Creating a Category talk page on the English Wikipedia in mobile directs you to a blank page to xmaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from xmaaaaaaaa to Creating a Category talk page on the English Wikipedia in mobile directs you to a blank page.Jul 2 2018, 1:18 PM
CommunityTechBot closed this task as Declined.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.